/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    https://papiermakerijdehoop.nl/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Gabriel
 Author URI:   https://mpKrachtig.nl
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/


/*Adjustments*/

html { 
  background: #eed url(../pics/2008-asparagus-bamboe-transII.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body:before { content:""; position:fixed; top:-10px; left:-10px; width:110%; height:10px;			/*	Top Shadow	*/
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); 
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8); 
	box-shadow: 0px 0px 10px rgba(0,0,0,.6);
	z-index: 100;
}

body { background-color:transparent; }
/* Blauw
a { color:#6997ce !important; }
a:hover { color:#5271d0 !important; }
a:active { color:#435dab !important; }
.current-menu-item a, .current_page_item a, .current_page_parent a, .selected	{ color:#435dab !important; opacity:1 !important; } 
hr { clear:both; color:#6997ce; } */

/* light
a { color:#a97 !important; }
a:hover { color:#996644 !important; }
a:active { color:#663300 !important; }
.current-menu-item a, .current_page_item a, .current_page_parent a, .selected, .cat-post-current a	{ color:#781c00 !important; opacity:1 !important; }
*/

/* darker */
a { color:#996655 !important; }
a:hover { color:#663311 !important; }
a:hover { color:#000000 !important; }
a:active { color:#0000aa !important; }
.current-menu-item>a, .current_page_item>a, .current_page_parent>a, .selected, .cat-post-current>a	{ color:#661100 !important; opacity:1 !important; }



hr { clear:both; color:#6997ce; }
@font-face {
    font-family: PmDH;
    src: url(../fonts/kelson-sans-light.otf);
}

h1, h2, h3, nav { font-family:PmDH,"tempus sans itc",papyrus,serif; margin:0; } 
nav { font-weight:bold; }

body, div, h1, h2, h3, h4, article, nav, aside, ul, li, a { text-transform:none !important; }

/** Radius */

hgroup,
.main-navigation,
.sub-menu,
.site-content,
.widget-area,
#tribe-events-pg-template { background: url(../pics/bg_blogitem.png) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; border:0px solid #6997ce; position:relative; height:auto; top:0; left:0; border-radius: 1.8em; text-align:left; border-top-left-radius:5px 100%; border-top-right-radius:5px 100%; border-bottom-left-radius:5px 100%; border-bottom-right-radius:5px 100%; background-color:#fff; opacity:.92; box-shadow:.1em .1em .2em #ccc; }

#tribe-events-pg-template { margin-top:20px; padding:30px; }
h2.tribe-events-page-title { text-align:left; }

button.menu-toggle { position:absolute !important; clear:both; }
#background_holder	{ position:absolute; width:100%; height:auto; min-height:100%; top:0; left:0; }
#background	{ position:absolute; width:100%; height:100%; }
#page { background:transparent; box-shadow:none; }
#masthead { padding:0px; }
#masthead h10 { height:68px; padding:0px; background:transparent; png-shadow: 5px 5px 5px #222; }
#masthead h1 a { display:block; width:100%; height:70px; color:transparent !important; background:transparent url(../pics/papiermakerij_de-hoop.png) no-repeat 16px center; }
#masthead h1 img { position:relative; margin-left:14px; margin-top:0px; padding:10px; box-shadow:none; png-shadow: 5px 5px 5px #222; }
#masthead h2 { display:none; }

.radius	{ border:0px solid #6997ce; position:relative; height:auto; top:0; left:0; border-radius: 1.8em; text-align:left; }
img.radius_bg { position:absolute; width:100%; height:100%; 
	border-radius: 1.8em; border-top-left-radius:5px 100%; border-top-right-radius:5px 100%; border-bottom-left-radius:5px 100%; 
	border-bottom-right-radius:5px 100%; background-color:#fff; opacity:.92; box-shadow:.1em .1em .2em #ccc; }
.radius_content, .radius aside	{ position:relative; padding:0 30px;  border:0px solid blue; }
.radius aside { padding-top:30px; }

.nav-menu { padding-left:20px; }
.nav-menu  a { font-size:1.2rem; vertical-align: top; }
.main-navigation li a { line-height:3rem !important; }
#content { padding:30px; margin:0; }

.site-content article{
	border-bottom: 4px double #ededed;
	border-bottom:0 solid #6997ce !important;
}

.widget-area .widget h3 { font-size:.9rem !important;}
.widget-area { padding:30px; }
aside { margin-bottom:20px !important;  }
aside h3 { margin:0 !important; }
aside li:nth-child(even) { /*XXbackground-color:#f2f2f2;*/ }
aside li a { font-size:small !important; font-weight:normal !important; }

aside.cat-post-widget li.cat-post-item { display:block !important; overflow:hidden; }
xaside.cat-post-widget li.cat-post-item a:first-child { display:block !important; float:left !important; overflow:hidden; }
xaside.cat-post-widget li.cat-post-item a:last-child { display:block !important; float:right !important;  overflow:hidden; }

#tribe-events,#tribe-bar-form label, #tribe-events .tribe-events-calendar th, #tribe-bar-collapse-toggle { text-transform:none !important; }
aside .vcalendar li { padding:0; margin:0; border-bottom:1px solid #ccc; }
aside .vcalendar li:last-child { border-bottom-width:0; }
aside .duration, aside .tribe-events-widget-link { color:#999; font-weight:normal !important; }
aside .tribe-events-widget-link { display:none; }
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a,
#tribe-events .tribe-events-button, .tribe-events-button { background-color:#ccc !important; text-transform:none !important; }
.tribe-events-list-widget-events { margin-bottom:10px !important; }
li.tribe-events-list-widget-events:nth-child(odd) { background-color:rgba(0, 0, 0, 0.03); }



#footer	{ position:fixed; bottom:0; left:0; width:100%; margin:0; }
footer[role="contentinfo"] { border:none; }
#footer div	{ width:30em; height:1.8em; margin:0 auto; border:0px solid #6997ce; padding:6px 0 0 0; position:relative; text-align:center; 
	background-color:transparent;
	background:url('./pics/bg_blogitem.png') repeat-x;
	background-size:100% 100%;
	border-top-left-radius:5px 100%; border-top-right-radius:5px 100%;
	box-shadow:.1em .1em .3em #bbb;
}

.site-info { display:none; }


/* Maximum width of 900 pixels. */
@media screen and (max-width: 900px) {
 .main-navigation li { margin:1% !important; }
} 

/* Maximum width of 600 pixels. */
@media screen and (max-width: 600px) {
	.main-navigation li a { line-height:1rem !important; }
	ul.toggled-on  { margin-top:40px; }
} 






.easy-opt-in-widget { }
.easy-opt-in-widget h3 div { float:left; }
.easy-opt-in-widget h3 div,
.widget-area .widget p { margin-bottom:.2rem; margin-bottom:8px; }


/* Menu */
.main-navigation { z-index:1000; }
.main-navigation li ul li a,
.main-navigation li ul li a:hover { background:transparent; font-size: 1.1rem; border:0; padding:0 0 0 1rem; }
.main-navigation li ul { padding-bottom:1.2rem; }
.sub-menu li a { height:2rem; }